Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

RPM of Group Development/KDE and Qt

libamarok-devel-2.9.71-1.mga8 Headers of amarok for development linux/armv7hl
libkf5messagelib-devel-20.12.0-1.1.mga8 Devel stuff for messagelib linux/armv7hl
libplasma-workspace-devel-5.20.4-5.1.mga8 Devel stuff for plasma-workspace linux/armv7hl
libqt4-devel-4.8.7-35.2.mga8 Development files for the Qt4 GUI toolkit linux/armv7hl
libqt4-devel-4.8.7-35.1.mga8 Development files for the Qt4 GUI toolkit linux/armv7hl
libqt5accessibilitysupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5accessibilitysupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5accessibilitysupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5accessibilitysupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5base5-devel-5.15.2-4.5.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
libqt5base5-devel-5.15.2-4.3.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
libqt5base5-devel-5.15.2-4.4.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
libqt5base5-devel-5.15.2-4.2.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
libqt5bootstrap-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtBootstrap linux/armv7hl
libqt5bootstrap-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtBootstrap linux/armv7hl
libqt5bootstrap-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtBootstrap linux/armv7hl
libqt5bootstrap-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtBootstrap linux/armv7hl
libqt5concurrent-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt5concurrent-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt5concurrent-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt5concurrent-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtConcurrent linux/armv7hl
libqt5core-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtCore linux/armv7hl
libqt5core-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtCore linux/armv7hl
libqt5core-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtCore linux/armv7hl
libqt5core-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtCore linux/armv7hl
libqt5dbus-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtDBus linux/armv7hl
libqt5dbus-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtDBus linux/armv7hl
libqt5dbus-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtDBus linux/armv7hl
libqt5dbus-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtDBus linux/armv7hl
libqt5devicediscoverysupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hl
libqt5devicediscoverysupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hl
libqt5devicediscoverysupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hl
libqt5devicediscoverysupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on DeviceDiscoverySupport linux/armv7hl
libqt5edid-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on Edid linux/armv7hl
libqt5edid-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on Edid linux/armv7hl
libqt5edid-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on Edid linux/armv7hl
libqt5edid-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on Edid linux/armv7hl
libqt5eglfsdeviceintegration-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hl
libqt5eglfsdeviceintegration-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hl
libqt5eglfsdeviceintegration-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hl
libqt5eglfsdeviceintegration-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on EglFSDeviceIntegrations linux/armv7hl
libqt5eglfskmssupport-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hl
libqt5eglfskmssupport-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hl
libqt5eglfskmssupport-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hl
libqt5eglfskmssupport-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on EglFsKmsSupport linux/armv7hl
libqt5eglsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on EglSupport linux/armv7hl
libqt5eglsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on EglSupport linux/armv7hl
libqt5eglsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on EglSupport linux/armv7hl
libqt5eglsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on EglSupport linux/armv7hl
libqt5eventdispatchersupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on EventDispatcherSupport linux/armv7hl
libqt5eventdispatchersupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on EventDispatcherSupport linux/armv7hl
libqt5eventdispatchersupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on EventDispatcherSupport linux/armv7hl
libqt5eventdispatchersupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on EventDispatcherSupport linux/armv7hl
libqt5fbsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on FbSupport linux/armv7hl
libqt5fbsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on FbSupport linux/armv7hl
libqt5fbsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on FbSupport linux/armv7hl
libqt5fbsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on FbSupport linux/armv7hl
libqt5fontdatabasesupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on FontDatabaseSupport linux/armv7hl
libqt5fontdatabasesupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on FontDatabaseSupport linux/armv7hl
libqt5fontdatabasesupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on FontDatabaseSupport linux/armv7hl
libqt5fontdatabasesupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on FontDatabaseSupport linux/armv7hl
libqt5glxsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on GlxSupport linux/armv7hl
libqt5glxsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on GlxSupport linux/armv7hl
libqt5glxsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on GlxSupport linux/armv7hl
libqt5glxsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on GlxSupport linux/armv7hl
libqt5gui-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtGui linux/armv7hl
libqt5gui-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtGui linux/armv7hl
libqt5gui-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtGui linux/armv7hl
libqt5gui-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtGui linux/armv7hl
libqt5inputsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on InputSupport linux/armv7hl
libqt5inputsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on InputSupport linux/armv7hl
libqt5inputsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on InputSupport linux/armv7hl
libqt5inputsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on InputSupport linux/armv7hl
libqt5kmssupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on KmsSupport linux/armv7hl
libqt5kmssupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on KmsSupport linux/armv7hl
libqt5kmssupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on KmsSupport linux/armv7hl
libqt5kmssupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on KmsSupport linux/armv7hl
libqt5linuxaccessibilitysupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5linuxaccessibilitysupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5linuxaccessibilitysupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5linuxaccessibilitysupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on AccessibilitySupport linux/armv7hl
libqt5network-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtNetwork linux/armv7hl
libqt5network-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtNetwork linux/armv7hl
libqt5network-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtNetwork linux/armv7hl
libqt5network-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtNetwork linux/armv7hl
libqt5opengl-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtOpenGL linux/armv7hl
libqt5opengl-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtOpenGL linux/armv7hl
libqt5opengl-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtOpenGL linux/armv7hl
libqt5opengl-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtOpenGL linux/armv7hl
libqt5platformcompositorsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on PlatformCompositorSupport linux/armv7hl
libqt5platformcompositorsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on PlatformCompositorSupport linux/armv7hl
libqt5platformcompositorsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on PlatformCompositorSupport linux/armv7hl
libqt5platformcompositorsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on PlatformCompositorSupport linux/armv7hl
libqt5platformsupport-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtPlatformSupport linux/armv7hl
libqt5platformsupport-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtPlatformSupport linux/armv7hl
libqt5platformsupport-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtPlatformSupport linux/armv7hl
libqt5platformsupport-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtPlatformSupport linux/armv7hl
libqt5printsupport-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtPrintSupport linux/armv7hl
libqt5printsupport-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtPrintSupport linux/armv7hl
libqt5printsupport-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtPrintSupport linux/armv7hl
libqt5printsupport-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtPrintSupport linux/armv7hl
libqt5servicesupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on ServiceSupport linux/armv7hl
libqt5servicesupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on ServiceSupport linux/armv7hl
libqt5servicesupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on ServiceSupport linux/armv7hl
libqt5servicesupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on ServiceSupport linux/armv7hl
libqt5sql-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtSql linux/armv7hl
libqt5sql-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtSql linux/armv7hl
libqt5sql-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtSql linux/armv7hl
libqt5sql-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtSql linux/armv7hl
libqt5svg-devel-5.15.2-1.1.mga8 Devel files needed to build apps based on QtSvg linux/armv7hl
libqt5test-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtTest linux/armv7hl
libqt5test-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtTest linux/armv7hl
libqt5test-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtTest linux/armv7hl
libqt5test-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtTest linux/armv7hl
libqt5themesupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on ThemeSupport linux/armv7hl
libqt5themesupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on ThemeSupport linux/armv7hl
libqt5themesupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on ThemeSupport linux/armv7hl
libqt5themesupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on ThemeSupport linux/armv7hl
libqt5vulkansupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtVulkanSupport linux/armv7hl
libqt5vulkansupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtVulkanSupport linux/armv7hl
libqt5vulkansupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtVulkanSupport linux/armv7hl
libqt5vulkansupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtVulkanSupport linux/armv7hl
libqt5webengine-devel-5.15.6-1.mga8 Devel files needed to build apps based on qtwebengine5 linux/armv7hl
libqt5webengine-devel-5.15.5-1.mga8 Devel files needed to build apps based on qtwebengine5 linux/armv7hl
libqt5widgets-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtWidgets linux/armv7hl
libqt5widgets-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtWidgets linux/armv7hl
libqt5widgets-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtWidgets linux/armv7hl
libqt5widgets-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtWidgets linux/armv7hl
libqt5xcbqpa-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtXcbQpa linux/armv7hl
libqt5xcbqpa-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtXcbQpa linux/armv7hl
libqt5xcbqpa-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtXcbQpa linux/armv7hl
libqt5xcbqpa-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtXcbQpa linux/armv7hl
libqt5xkbcommonsupport-static-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on XkbCommonSupport linux/armv7hl
libqt5xkbcommonsupport-static-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on XkbCommonSupport linux/armv7hl
libqt5xkbcommonsupport-static-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on XkbCommonSupport linux/armv7hl
libqt5xkbcommonsupport-static-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on XkbCommonSupport linux/armv7hl
libqt5xml-devel-5.15.2-4.2.mga8 Devel files needed to build apps based on QtXml linux/armv7hl
libqt5xml-devel-5.15.2-4.4.mga8 Devel files needed to build apps based on QtXml linux/armv7hl
libqt5xml-devel-5.15.2-4.3.mga8 Devel files needed to build apps based on QtXml linux/armv7hl
libqt5xml-devel-5.15.2-4.5.mga8 Devel files needed to build apps based on QtXml linux/armv7hl
marble-devel-20.12.0-1.1.mga8 Devel stuff for marble linux/armv7hl
qt-creator-4.14.2-1.mga8 Qt Creator is a lightweight, cross-platform integrated development environment (IDE) linux/armv7hl
qt-creator-doc-4.14.2-1.mga8 User documentation for qt-creator linux/noarch
qt4-accessibility-plugin-4.8.7-35.1.mga8 Qt4 Accessibility Plugins linux/armv7hl
qt4-accessibility-plugin-4.8.7-35.2.mga8 Qt4 Accessibility Plugins linux/armv7hl
qt4-common-4.8.7-35.2.mga8 Qt4 Config and Language Files linux/armv7hl
qt4-common-4.8.7-35.1.mga8 Qt4 Config and Language Files linux/armv7hl
qt4-demos-4.8.7-35.2.mga8 Demonstration applications with Qt4 linux/armv7hl
qt4-demos-4.8.7-35.1.mga8 Demonstration applications with Qt4 linux/armv7hl
qt4-designer-4.8.7-35.2.mga8 qt4 Visual Design Tool linux/armv7hl
qt4-designer-4.8.7-35.1.mga8 qt4 Visual Design Tool linux/armv7hl
qt4-designer-plugin-qt3support-4.8.7-35.2.mga8 designer plugin for qt3support Qt4 support linux/armv7hl
qt4-designer-plugin-qt3support-4.8.7-35.1.mga8 designer plugin for qt3support Qt4 support linux/armv7hl
qt4-devel-private-4.8.7-35.2.mga8 Private headers for Qt4 toolkit linux/noarch
qt4-devel-private-4.8.7-35.1.mga8 Private headers for Qt4 toolkit linux/noarch
qt4-doc-4.8.7-35.2.mga8 HTML Documentation for Qt4 linux/noarch
qt4-doc-4.8.7-35.1.mga8 HTML Documentation for Qt4 linux/noarch
qt4-examples-4.8.7-35.2.mga8 Example programs made with Qt4 linux/armv7hl
qt4-examples-4.8.7-35.1.mga8 Example programs made with Qt4 linux/armv7hl
qt4-graphicssystems-plugin-4.8.7-35.1.mga8 Qt4 Graphicssystems Plugins linux/armv7hl
qt4-graphicssystems-plugin-4.8.7-35.2.mga8 Qt4 Graphicssystems Plugins linux/armv7hl
qt4-linguist-4.8.7-35.1.mga8 Qt4 linguist translation utility linux/armv7hl
qt4-linguist-4.8.7-35.2.mga8 Qt4 linguist translation utility linux/armv7hl
qt4-qdoc3-4.8.7-35.2.mga8 Qt4 Documentation Generator linux/armv7hl
qt4-qdoc3-4.8.7-35.1.mga8 Qt4 Documentation Generator linux/armv7hl
qt4-qmlviewer-4.8.7-35.1.mga8 Qt4 Qmlviewer Utility linux/armv7hl
qt4-qmlviewer-4.8.7-35.2.mga8 Qt4 Qmlviewer Utility linux/armv7hl
qt4-qtconfig-4.8.7-35.2.mga8 Qt4 Configuration Utility linux/armv7hl
qt4-qtconfig-4.8.7-35.1.mga8 Qt4 Configuration Utility linux/armv7hl
qt4-qtdbus-4.8.7-35.1.mga8 Qt4 Dbus Binary linux/armv7hl
qt4-qtdbus-4.8.7-35.2.mga8 Qt4 Dbus Binary linux/armv7hl
qt4-qvfb-4.8.7-35.2.mga8 Qt4 Embedded Virtual Terminal linux/armv7hl
qt4-qvfb-4.8.7-35.1.mga8 Qt4 Embedded Virtual Terminal linux/armv7hl
qt4-xmlpatterns-4.8.7-35.2.mga8 Qt4 Xmlpatterns Utility linux/armv7hl
qt4-xmlpatterns-4.8.7-35.1.mga8 Qt4 Xmlpatterns Utility linux/armv7hl
qtbase5-common-5.15.2-4.5.mga8 Qt5 Config and Language Files linux/armv7hl
qtbase5-common-5.15.2-4.2.mga8 Qt5 Config and Language Files linux/armv7hl
qtbase5-common-5.15.2-4.3.mga8 Qt5 Config and Language Files linux/armv7hl
qtbase5-common-5.15.2-4.4.mga8 Qt5 Config and Language Files linux/armv7hl
qtbase5-common-devel-5.15.2-4.5.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
qtbase5-common-devel-5.15.2-4.3.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
qtbase5-common-devel-5.15.2-4.4.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
qtbase5-common-devel-5.15.2-4.2.mga8 Development files for the Qt5 GUI toolkit linux/armv7hl
qtsvg5-5.15.2-1.1.mga8 Qt Svg component linux/armv7hl
qtwebengine5-5.15.6-1.mga8 Integrates chromium's fast moving web capabilities into Qt linux/armv7hl
qtwebengine5-5.15.5-1.mga8 Integrates chromium's fast moving web capabilities into Qt linux/armv7hl

Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Dec 8 02:00:12 2021